---

global-styling:
  version: 1.x
  css:
    theme:
      assets/css/bundled.css: {}
      css/layout.css: {}
      scss/layout.scss:
        css_path: '../css/'

global-scripts:
  version: 1.x
  js:
    js/popper.min.js:
    js/bundled.js:
    js/layout.js:
  dependencies:
    - core/drupal
    - core/jquery

fontawesome:
  remote: https://github.com/FortAwesome/Font-Awesome
  version: 6.0.0
  license:
    name: MIT
    url: https://github.com/FortAwesome/Font-Awesome/blob/6.x/LICENSE.txt
    gpl-compatible: true
  css:
    component:
      https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css: {type: external, minified: true}
